/* 通用格式 */
body {color:#000000; text-align: left; font-family:"\5B8B\4F53", Arial; background:#504F4D; font-size:12px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p,a,span,table,tr,td,tbody{padding:0; margin:0;}   
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul{list-style:none;}   
caption,th{text-align:left;}   
h1,h2,h3,h4,h5,h6{font-size:12px; font-weight:normal;}
a{color:#000;text-decoration:none}
a:hover{color:#cc0000;text-decoration:underline;}
.clear{clear:both; height:0;line-height:0; display:block;overflow:hidden;}

body{*padding-bottom:25px;}
.red1{color:#cc0000;}/*暗红*/
.red2,.red2:hover{color:#ff0000;}/*亮红*/
.green1,.green1:hover{color:#236608;}

.topbg{height:31px; line-height:31px; border-bottom:1px solid #E7ECF0; background:#fafafa; width:100%}
#topnav{width:980px; margin:0 auto; color:#333;}
.tn1{padding-left:5px; width:400px; float:left;}
.tn1 a{padding:0 5px;}
.tn2{padding-right:5px; width:500px; text-align:right; float:right; height:21px;}
.inputText{border: 1px solid #999999;margin-right: 4px;  width: 100px; vertical-align:middle;}

/*位置导航*/
.w100{width:100%; background:#f2f2f2;}
.w980{width:980px; height:40px; line-height:40px; margin:0 auto; overflow:hidden;}
.weizhi{float:left; color:#999;}
.weizhi a{color:#252525;}
.memberset{float:right;}
#bdshare{padding-top:6px;}

/*阅读样式自定义*/
.duset{text-align:center;}
.duset .c,.duset .f{border:1px solid #ccc; font-size:10px; text-align:center;}
.duset .c:hover,.duset .f:hover{text-decoration:none;}
.duset .c1{background:#E9FAFF}
.duset .c2{background:#efefef}
.duset .c3{background:#eefaee}
.duset .c4{background:#ffffed}
.duset .c5{background:#ffffff}
.duset .c6{background:#FCEFFF}
.duset .f1{background:#ff0000}
.duset .f2{background:#006600}
.duset .f3{background:#0000ff}
.duset .f4{background:#660000}
.duset .f5{background:#000000}

#main{width:960px; margin:15px auto; overflow:hidden; border:1px solid #000000; background:#eefaee;}
/*标题*/
.atitle{border-bottom:1px solid #ddd; padding:20px 15px 15px;}
.atitle h2{font:bold 14px/32px microsoft yahei,黑体; color:#999; height:32px; font-weight:normal;float:left; }
.atitle h2 a{color:#666; font-weight:bold;}
.atitle h1{font:bold 20px/32px microsoft yahei,黑体; color:#252525;}
.atitle span{color:#999; float:right; font:12px/32px arial;}

.zw{line-height:2;  font-size:14px; padding:5px 60px; color:#252525;}
.zw p{margin:10px 0; text-indent:2em;}

.np{text-align:center; margin-bottom:50px;margin-top:25px;}
.np a{font-weight:bold; font-size:12px; background:#324F4F; color:#fff; padding:12px 15px; text-decoration:none}
.np .rlb{background:#8A9893; font-weight:normal; margin:0 8px;}

.btitle{padding:30px 65px 5px;}
.btitle h1{font:bold 24px/32px microsoft yahei,黑体; color:#252525; height:32px; font-weight:normal;}
.btitle h2{font:bold 14px/32px microsoft yahei,黑体; color:#252525; font-weight:normal;}
.btitle h2 span{color:#999; float:right; font:12px/32px arial;}
.btitle h2 a{color:#666; font-weight:normal; margin-left:12px}

.intro{border-top:1px solid #ddd;padding:20px 65px 0 65px;}
.intro p{line-height:20px;}

.zlb{padding:20px 65px 50px;}
.zlb table{width:100%; border-left:1px solid #ccc; border-top:1px solid #ccc; margin-bottom:10px;}
.zlb th{background:#ffffcc; padding:6px 0; text-align:center; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.zlb td{border-right:1px solid #ccc; background:#fff;}
.zlb li{border-top:1px solid #fff; border-bottom:1px solid #ccc; height:27px; line-height:27px; overflow:hidden; padding-left:12px;}
.zlb .liend{border-bottom:none 0;}
.zlb li a{font-size:12px; color:#000081;}
.zlb li a:hover{left:0; top:0; color:blue;text-decoration:underline}
.mblv1{color:red;}
.mblv2{color:blue;}